#app .app-loading-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  background-color: #f8f8f8;
}
#app .app-loading-wrapper .logo {
  width: 60px;
  height: 60px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

#app .app-loading-wrapper .title {
  margin-top: 1rem;
  color: rgb(59 130 246);
}

#app .app-loading-wrapper .animate-spin {
  animation: spin 1.5s linear infinite;
  position: absolute;
}

#app .app-loading-wrapper .logo>:nth-child(1) {
  animation-direction: reverse;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
